import { a as buildAssetsURL } from '../routes/renderer.mjs';

const authV1BottomShape = "" + buildAssetsURL("auth-v1-bottom-shape.crxWNCWd.svg");
const authV1TopShape = "" + buildAssetsURL("auth-v1-top-shape.eAwqa87i.svg");

export { authV1TopShape as a, authV1BottomShape as b };
